[Bug 645740] Re: Should depend on libqt4-script

Felix Geyer debfx-pkg at fobos.de
Thu Sep 23 15:13:46 UTC 2010

These dependencies are indeed missing but they shouldn't be added manually.
Currently dh_shlibdeps ignores the plugins.
I'll prepare a debdiff to change that.

Should depend on libqt4-script
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qtcreator in ubuntu.

More information about the kubuntu-bugs mailing list